2.7 Linux Standalone Engine?

Sivakatirswami katir at hindu.org
Mon Mar 6 23:41:49 EST 2006


Mission critical question:

is anyone successfully using the 2.7 standalone engine for Linux on  
the latest Fedora?

I have to upgrade to a new web server box and we really need the 2.7  
the linux standalone engine to run with Apache.. because our  
development now is in 2.7 and I can't deploy back end CGI stacks  
saved as 2.7 on OSX... (I can't even run them on my own box yet.

Of course we *can* install an older version of rev and use plain  
vanilla text.cgi files, but that is "soooo 2004"  (smile)

Sivakatirswami





More information about the Use-livecode mailing list